﻿@import url('https://fonts.googleapis.com/css?family=Lobster');
.text-class-1{color:#fff200;
font-size:24px;
}
.text-class-2{font-size:18px;
}
.text-class-3{font-family:lobster, cursive;
font-size:24px;
}
.text-class-4{color:#dedede;
font-family:comic sans ms;
font-size:13px;
}
.text-class-5{color:#2e3092;
font-size:18px;
}
.text-class-6{font-family:comic sans ms;
font-size:16px;
}
.text-class-7{font-family:comic sans ms;
}
.text-class-8{font-family:comic sans ms;
font-size:18px;
}
.text-class-9{font-size:10px;
}
.text-class-10{font-weight:bold;
}
.text-class-11{font-size:16px;
}
.text-class-12{color:#fff200;
font-family:comic sans ms;
font-size:13px;
}
.text-class-13{color:#dedede;
font-family:comic sans ms;
font-size:24px;
}
.text-class-14{color:#fff200;
font-size:18px;
}
.text-class-15{color:#fff200;
}
.text-class-16{color:#ec008c;
font-size:24px;
}
.text-class-17{color:#f49ac1;
font-size:24px;
}
.text-class-18{font-size:24px;
}
